#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-8FSoucNEv3fFYTPyRad6dv
key:                  citeproc-0.8.1-8FSoucNEv3fFYTPyRad6dv
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  11150cb7d27c54ea0cda33056188e635
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-8FSoucNEv3fFYTPyRad6dv
depends:
    aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
    attoparsec-0.14.4-CiUWnNTnUzcEcRmqqSBimu base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-9695IAuXzI9BpRD3yNxY1D
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-EHd1F6BSix8FkZKWWxEMo
    safe-0.3.21-4RbCGR2deY91o6dlI4zODz
    scientific-0.3.7.0-6O6FbUTzbTcBhAh2dckDIt text-2.0.2
    text-icu-0.8.0.5-50Ci26KmCFsLRlJps753TJ transformers-0.5.6.2
    unicode-collation-0.1.3.6-H9SJUXqiRQu5h848qMC9ME
    uniplate-1.6.13-GITJjIsFrN3LhT62nm4yCi
    vector-0.13.2.0-F0gUvA5SUIr11j4RVHYOTP
    xml-conduit-1.9.1.4-4XRX1CjvEWmIrgFUaPhfWP

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

